html,
body,
header,
.view {
  height: 100%;
}

@media (max-width: 740px) {
  html,
  body,
  header,
  .view {
    height: 100%;
  }
}

.top-nav-collapse {
  background-color: #212121 !important;
}

.navbar:not(.top-nav-collapse) {
  background: transparent !important;
}

@media (max-width: 991px) {
 .navbar:not(.top-nav-collapse) {
  background: #212121 !important;
 }
}

h5 {
  letter-spacing: 3px;
}

.jarallax {
  min-height: unset;
}


@media (min-width: 992px) { 
.fontsizebig {
font-size: 50px;
}

}

.introgradient {
background: rgb(19,19,19);
background: -moz-linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
background: linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#131313",endColorstr="#0e0e0e",GradientType=1);
}

.backgroundgradient {
background: rgb(19,19,19);
background: -moz-linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
background: linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#131313",endColorstr="#0e0e0e",GradientType=1);
}

.pagebackground {
background: rgb(19,19,19);
background: -moz-linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
background: linear-gradient(90deg, rgba(19,19,19,1) 0%, rgba(66,66,66,1) 50%, rgba(14,14,14,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#131313",endColorstr="#0e0e0e",GradientType=1);
}


.paradiverbg {
/* The image used */
background-image: url("IMG_9240-1-Bearbeitet-1.png");

/* Full height */
height: 100%;

/* Center and scale the image nicely */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.testimonial-carousel .carousel-control::before {
  font-size: 5rem;
  color: rgba(253, 216, 53, 2);
  -webkit-transition: .4s;
  transition: .4s;
}

.goldaccent {
color: #fdd835;
}